#myGallery
{
	text-align: left;
	margin: 0 auto;
}

#myGallery1
{
	text-align: left;
	margin: 0;
}

.breadcrumb {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0.75rem 1rem;
	margin-bottom: 1rem;
	list-style: none;
	/*background-color: #e9ecef;*/
	/*border-radius: 0.25rem;*/
	margin-top:40px;
	color: deeppink;

}



